---
search:
  tags:
    - Storage and files
    - DELETE
seo:
  description: >-
    Delete an uploaded file from the event's storage. Reference for the DELETE
    /api/admin/storage/files/{fileId} endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Delete an uploaded file from the event's storage
  badge: DELETE
title: Delete an uploaded file from the event's storage
type: openapi-operation
---
`DELETE /api/admin/storage/files/{fileId}`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `409` — Conflict
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "success": true
}
```
